<template>
  <div>
    <router-view />
  </div>
</template>
<script>
export default {
  name: 'pop',
  created() {
    this.$store.commit('mutations.breadcrumb', [{ name: '营销管理' }, { name: '弹窗推广', path: '/popup' }, { name: '弹窗推广', path: '/popup/list' }]);
    this.$store.commit('aside_handler', false);
    this.$nextTick(_ => {
      this.$store.commit('aside_handler', true);
    });
  }
};
</script>
